insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (8, 'MATHS', 4, 50000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (3, 'MATHS', 1, 50000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (5, 'FRANCAIS', 5, 20000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (6, 'MATHS', 6, 30000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (1, 'MATHS', 2, 20000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (2, 'FRANCAIS', 8, 30000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (7, 'MATHS', 3, 10000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (4, 'MATHS', 7, 15000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (19, 'CHIMIE', 24, 30000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (18, 'PHYSIQUE', 25, 25000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (20, 'MATHS', 26, 40000, '783dd612-2f24-471f-bb85-51f69f3834ec');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (21, 'MATHS', 27, 60000, 'ecf11446-23a4-49a5-b9bd-67e1d7990ec0');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (22, 'GEOGRAPHIE', 23, 30000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (23, 'MATHS', 29, 15000, '70529d6a-403a-465a-8c80-9834b1ab103c');
insert into public.rooms (id, module, question_id, expected_time, type_uuid) values (24, 'MATHS', 30, 61000, '783dd612-2f24-471f-bb85-51f69f3834ec');
